package com.ho.business.service;

import com.ho.business.entity.MaintenanceData;

import java.util.List;

/**
* @author yy
* @description 针对表【maintenance_data】的数据库操作Service
* @createDate 2023-09-20 16:15:47
*/
public interface MaintenanceDataService{

    void maintenanceInsert(MaintenanceData maintenanceData);

    List<MaintenanceData> selectByParam(MaintenanceData vo);

    int deleteByList(List<Integer> ids);
}
